Subject: Re: [PATCH] revert headers_check fix: ia64, fpu.h

From: Ingo Molnar <[email-masked]>
Date: Fri, 6 Feb 2009 17:01:00 +0100

* Russell King - ARM Linux <[email-masked]> wrote:

> On Fri, Feb 06, 2009 at 04:45:39PM +0100, Ingo Molnar wrote:
> > 
> > * Russell King - ARM Linux <[email-masked]> wrote:
> > 
> > > On Fri, Feb 06, 2009 at 08:59:01PM +0530, Jaswinder Singh Rajput wrote:
> > > > Jaswinder Singh Rajput (2):
> > > >       Neither asm/types.h nor linux/types.h is required for arch/ia64/include/asm/fpu.h
> > > >       make linux/types.h as assembly safe
> > > 
> > > I continue to disagree with the need for the second patch.
> > 
> > But have not replied to my mail about that so far.
> 
> Sigh.  No I didn't - because I also got a reply from Jaswinder and
> covered all points in _that_ reply.
> 
> Would you like me to re-send my reply so that you can appear in the To:
> header?
> 
> Stop making this discussion stupidly obtuse.

I am not making anything stupidly obtuse, your reply to Jaswinder was in a 
different (but related) portion of the thread, that i have not read yet at 
that point. I have read it now and have replied.

	Ingo